{
    "changelog":  "Fix usuwania wszystkich dodatkowych pól produktu",
    "version":  "0.346",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/admin/Controllers/ShopProductController.php"
                               ]
              },
    "checksum_zip":  "sha256:7765b50ff52dc9721e0e2be6d60c2b4ac040d5fc6ea918515b5a5b1a7cf1f580",
    "sql":  [

            ],
    "date":  "2026-04-16",
    "directories_deleted":  [

                            ]
}